<?php

echo "<h3> Interaction with the DGS & ATP</h3> \n"; 

echo "<hr>\n";
// Referência aos relatórios técnicos CISUC relevantes
echo "<dl>\n";
echo "<dt>Reports</dt>\n";
echo "<dd>\n";
echo "<ul>\n";
echo "<li>\n";
echo "<b>CISUC TR 2006/002 - GeoThms - Geometry Framework</b> &nbsp;-&nbsp; 
         (<a href='".$entradaURL."TechReport/techRepCISUC0602.html'>HTML</a>,
          <a href='".$entradaURL."TechReport/techRepCISUC0602.pdf'>PDF</a>)\n";
echo "</li>\n";
echo "</ul>\n";
echo "<ul>\n";
echo "<li>\n";
echo "CISUC TR 2006/001 - Framework for Constructive Geometry (Based on the Area Method) &nbsp;-&nbsp; 
          (<a href='".$entradaURL."TechReport/techRepCISUC0601.pdf'>PDF</a>)\n";
echo "</li>\n";
echo "</ul>\n";
echo "</dd>\n";
echo "</dl>\n";
echo "<hr>\n";
/*
// Forums GeoThms
echo "<dl>\n";
echo "<dt>GeoThms Forums</dt>\n";
echo "<dd>\n";
echo "<ul>\n";
echo "<li>\n";
echo "<a href='http://hilbert.mat.uc.pt/phpbb/'>GeoThms Forums</a>\n";
echo "</li>\n";
echo "</ul>\n";
echo "</dd>\n";
echo "</dl>\n";
echo "<hr>\n";
*/
// Referências às outras ferramentas
echo "<dl>\n";
echo "<dt>Links</dt>\n";
echo "<dd>\n";
echo "<ul>\n";
echo "<li>\n";
echo "<a href='http://www.matf.bg.ac.yu/~janicic/gclc/'>GCLC & GCLCprover home page</a>\n";
echo "</li>\n";
echo "</ul>\n";
echo "<ul>\n";
echo "<li>\n";
echo "<a href='http://www.eukleides.org/'>Eukleides home page</a>\n";
echo "</li>\n";
echo "</ul>\n";
echo "</dd>\n";
echo "</dl>\n";

?>

